/* Koto PAge */
.widget-snippet .koto-page {
    max-width: 767px;
    margin: 0 auto;
    text-align: center;
padding: 0px 15px;
}
.widget-snippet .koto-page h4{
    padding-bottom: 30px;
    text-transform: uppercase;
color: #75b027;
font-size: 30px;
}
.widget-snippet .koto-page .donateNow {
    border-radius: 0;
    padding: 12px 38px;
    height: auto;
    font-size: 20px;
    font-weight: bold;
    background: #75b027;
    color: #fff;
    display: inline-block;
    margin-top: 35px;
 -moz-transition: all 350ms ease 0s;
        -webkit-transition: all 350ms ease 0s;
        -o-transition: all 350ms ease 0s;
        -ms-transition: all 350ms ease 0s;
        transition: all 350ms ease 0s;
}
.widget-snippet .koto-page .donateNow:hover,
    .widget-snippet .koto-page .donateNow:focus{
        background: #242424;
    }
